courier-ssl Update for Debian
Posted on: 01/31/2003 12:50 PM

A new security update for Debian GNU/Linux is available

DSA-247-1 courier-ssl -- missing input sanitizing
The developers of courier, an integrated user side mail server, discovered a problem in the PostgreSQL auth module. Not all potentially malicious characters were sanitized before the username was passed to the PostgreSQL engine. An attacker could inject arbitrary SQL commands and queries exploiting this vulnerability. The MySQL auth module is not affected.


Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/courier_ssl_update_for_debian.html)